.product-img-carousel .splide__slide{ background-color: #f7f7f7!important; } .splide--nav>.splide__slider>.splide__track>.splide__list>.splide__slide.is-active, .splide--nav>.splide__track>.splide__list>.splide__slide.is-active{ border:none; } .slide-elements{ max-height:0; transition: all 0.6s ease-in-out; } .accordion-open .slide-elements{ max-height:1900px; } #thumbnail-slider .splide__slide button { width:100%; height:100%; } product-bg-image { background-size:cover; background-position: center; background-repeat: no-repeat; } .product-image-thumbnail { background-position: center center; background-size: contain; background-repeat: no-repeat; }

製品型番: {{currentSku}}
{{productBadgesInfo.tagTitle}}
サンディスク エクストリーム プロ CFexpress™ 4.0 Type Bカード - {{getUnEscapedHTMLContent(variantTagData)}}

サンディスク エクストリーム プロ CFexpress 4.0 Type Bカードが登場しました。4K、6K、8K、さらに12K映像3をシームレスに撮影でき、大切な瞬間を逃しません。大容量で制限に縛られず制作でき、表現の細部まで確実に保持できます。高速と大容量を併せ持つストレージから、あなたの作品が動き出します。

... 詳細

{{formatPrice(inventory.prices.list.amount, inventory.prices.list.currency)}}

{{formatPrice(inventory.prices.sale.amount, inventory.prices.sale.currency)}}

{{formatPrice(inventory.prices.list.amount, inventory.prices.list.currency)}}

推定納期 :

{{formatPrice(inventory.prices.list.amount, inventory.prices.list.currency)}}

{{formatPrice(inventory.prices.list.amount, inventory.prices.list.currency)}}

{{formatPrice(inventory.prices.sale.amount, inventory.prices.sale.currency)}} / {{inventory.prices.sale.billingPlanName}}

Business Rewards members earn {{loyaltyPoints}} points per unit.
  • {{volumePrice.minQuantity}}+ {{volumePrice.amountFormatted}} /Ea.
  • 20+ 見積もりをリクエストする
在庫: {{inventory.stockLevel}} 有効な数値を入力してください 要求された製品数量は使用できません

Price {{inventory.prices.list.amountFormatted}}

Offer Price {{inventory.prices.sale.amountFormatted}}

Actual Price {{inventory.prices.list.amountFormatted}}

推定納期 :
Help Protect Your Content
Data Recovery provided by experts in the event of unexpected data loss.
販売価格

Price {{inventory.prices.list.amountFormatted}}

Offer Price {{inventory.prices.sale.amountFormatted}} / {{inventory.prices.sale.billingPlanName}}

Actual Price {{inventory.prices.list.amountFormatted}}

過去30日間の最安値: {{inventory.prices.lowest.amountFormatted}}

推定納期 :
有効な数値を入力してください
Sandiskから直接購入
5,000円 以上の対象商品のご注文で通常配送料が無料になります。 詳細
メンバーは対象商品のご注文の配送料が無料になります。 詳細
30日間の無料返品 詳細
正規品保証
{{productsData.title}}
{{promotionData.bundleDiscountPriceData.formattedValue}}
{{promotionData.bundlePriceData.formattedValue}}
{{promotionData.bundlePriceData.formattedValue}}
Up to 3700MB/s,シーケンシャル読み出しパフォーマンス
Up to 3700MB/s
シーケンシャル読み出しパフォーマンス
無期限保証,Warranty
無期限保証
Warranty
128GB,容量
128GB
容量
Up to 3700MB/s,シーケンシャル読み出しパフォーマンス
Up to 3700MB/s
シーケンシャル読み出しパフォーマンス
無期限保証,Warranty
無期限保証
Warranty
128GB,容量
128GB
容量

最大12Kのシネマ品質の動画撮影に対応

サンディスク エクストリーム プロ CFexpress 4.0 Type Bカードが登場しました。4K、6K、8K、さらに12K映像3をシームレスに撮影でき、大切な瞬間を逃しません。大容量で制限に縛られず制作でき、表現の細部まで確実に保持できます。高速と大容量を併せ持つストレージから、あなたの作品が動き出します。

限界を押し広げるテクノロジー
PCIe® Gen4テクノロジーで、最大3700MB/秒2の読み出し速度と最大3500MB/秒2の書き込み速度を実現し、4K、6K、8K、さらに12K解像度での撮影に対応します。3

驚異的な持続書き込みパフォーマンス
3100MB/秒2 [2TB~4TBモデル1]の最低持続書き込み速度で、長時間の録画でも安定したパフォーマンスを発揮し、フレーム落ちを防ぎながらシームレスに撮影できます。

VPG(動画品質保証)対応
1TB~4TB1ではVPG1600、128GB~400GB1ではVPG800とVPG400に対応し、シームレスな映像撮影に必要な最低持続書き込み速度を維持します。

高負荷セッションに対応するSmartIdleモード
効率良く長時間撮影できます。SmartIdle™テクノロジーを採用し、対応カメラがアイドル状態になるとインテリジェントに低消費電力モードに移行して、過熱を防ぎます。

撮影環境に対応する耐久性
管理されたスタジオから予測不能なロケーションまで、このカードが大切なデータを保護します。制作現場の厳しい条件に対応するように構築されており、最大5メートルの落下と最大70ニュートンの曲げにも耐え4、場所を問わず大切な作品を守ります。

制作を支え続けるサポート
信頼するツールは、撮影するコンテンツと同様に長く使えるべきという考えから、すべてのカードに無期限製品保証5を付帯しています。

仕様

容量
128GB
フォームファクター
CFexpress Type B
シーケンシャル読み出しパフォーマンス
Up to 3700MB/s
シーケンシャル書き込みパフォーマンス
Up to 3500MB/s
サイズ(LxWxH)
29.67mm x 38.56mm x 3.75mm
Warranty
無期限保証
重量
9.5gms
製品型番
SDCFEB-128G-JN4NN
CPRM
No
製品の特徴
  • PCIe® Gen4により、最大12K解像度で撮影。
  • Intelligent SmartIdleテクノロジーで消費電力を低減。
  • 最大5メートルの高さからの落下に耐える耐久性。
同梱品
extreme-pro-cfexpress-4-0-type-b-128gb-front

サンディスク エクストリーム プロ CFexpress™ 4.0 Type Bカード

互換性
  • シネマカメラ
  • ミラーレスカメラ
  • CFexpress Type Bカードリーダー
モデル番号
128GB: SDCFEB-128G-JN4NN (JAN 4523052032714)
256 GB: SDCFEB-256G-JN4NN (JAN 4523052032721)
400GB: SDCFEB-400G-JN4NN (JAN 4523052032738)
1 TB: SDCFEB-1T00-JN4NN (JAN 4523052031465)
2 TB: SDCFEB-2T00-JN4NN (JAN 4523052031595)
4 TB: SDCFEB-4T00-JN4NN (JAN 4523052031472)
モデル番号
128GB: SDCFEB-128G-JN4NN (JAN 4523052032714)
256 GB: SDCFEB-256G-JN4NN (JAN 4523052032721)
400GB: SDCFEB-400G-JN4NN (JAN 4523052032738)
1 TB: SDCFEB-1T00-JN4NN (JAN 4523052031465)
2 TB: SDCFEB-2T00-JN4NN (JAN 4523052031595)
4 TB: SDCFEB-4T00-JN4NN (JAN 4523052031472)

評価とレビュー

サポートとリソース

補足

  1. 1GB = 10億バイト。1TB = 1兆バイト。実際のユーザーストレージ容量は若干少なくなります。
  2. [2TB~4TB] 最大読み出し速度3700MB/秒、最大書き込み速度3500MB/秒。最低持続書き込み速度3100MB/秒。社内テストに基づきます。ホスト機器、使用状況およびその他の要因によっては、パフォーマンスが低下する場合があります。1MB = 100万バイト。
    [1TB] 最大読み出し速度3700MB/秒、最大書き込み速度3500MB/秒。最低持続書き込み速度1950MB/秒。社内テストに基づきます。ホスト機器、使用状況およびその他の要因によっては、パフォーマンスが低下する場合があります。1MB = 100万バイト。
    [128GB~400GB] 最大読み出し速度3700MB/秒、最大書き込み速度3500MB/秒。最低持続書き込み速度900MB/秒。社内テストに基づきます。ホスト機器、使用状況およびその他の要因によっては、パフォーマンスが低下する場合があります。1MB = 100万バイト。
  3. 対応デバイスが必要です。4K(4096x2160)、6K(6144x3160)、8K(7680x4320)、12K(12288x6480)動画撮影への対応は、ホスト機器、ファイル属性、使用状況、その他の要因に応じて異なる場合があります。www.sandisk.com/HDをご覧ください。
  4. 社内テストにに基づきます。 
  5. ドイツ、カナダおよび無期限保証が認められていない地域では、30年保証となります。www.sandisk.com/wugをご覧ください。
  6. 本カードは著作権保護機能 (CPRM) に対応しておりません。 詳しくは、support-jp.sandisk.com/app/answers/detailweb/a_id/52551 をご覧ください。
比較